.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.848000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.943359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.945312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-1.288000px;}
.ls14{letter-spacing:-0.984000px;}
.ls17{letter-spacing:-0.624000px;}
.lsc{letter-spacing:-0.432000px;}
.ls11{letter-spacing:-0.408000px;}
.ls8{letter-spacing:-0.360000px;}
.lsf{letter-spacing:-0.144000px;}
.ls6{letter-spacing:-0.112000px;}
.lsb{letter-spacing:-0.048000px;}
.ls1{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.252000px;}
.ls9{letter-spacing:0.336000px;}
.ls12{letter-spacing:0.448000px;}
.ls5{letter-spacing:0.504000px;}
.lse{letter-spacing:0.528000px;}
.ls15{letter-spacing:0.532000px;}
.ls10{letter-spacing:0.552000px;}
.ls13{letter-spacing:0.560000px;}
.ls2{letter-spacing:0.600000px;}
.ls3{letter-spacing:0.616000px;}
.lsa{letter-spacing:0.672000px;}
.ls16{letter-spacing:0.812000px;}
.ls7{letter-spacing:0.960000px;}
.ls0{letter-spacing:1.200000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-4.980000px;}
.ws9{word-spacing:-0.960000px;}
.ws18{word-spacing:-0.812000px;}
.wsc{word-spacing:-0.672000px;}
.ws4{word-spacing:-0.616000px;}
.ws1{word-spacing:-0.600000px;}
.ws15{word-spacing:-0.560000px;}
.ws12{word-spacing:-0.552000px;}
.ws17{word-spacing:-0.532000px;}
.ws10{word-spacing:-0.528000px;}
.ws14{word-spacing:-0.448000px;}
.wsb{word-spacing:-0.336000px;}
.ws2{word-spacing:-0.320000px;}
.ws5{word-spacing:-0.252000px;}
.ws0{word-spacing:0.000000px;}
.wsd{word-spacing:0.048000px;}
.ws8{word-spacing:0.112000px;}
.ws11{word-spacing:0.144000px;}
.wsa{word-spacing:0.360000px;}
.ws13{word-spacing:0.408000px;}
.wse{word-spacing:0.432000px;}
.ws19{word-spacing:0.624000px;}
.ws16{word-spacing:0.984000px;}
.wsf{word-spacing:1.288000px;}
.ws6{word-spacing:11.784000px;}
.ws7{word-spacing:144.912000px;}
._6{margin-left:-145.544000px;}
._8{margin-left:-132.624000px;}
._9{margin-left:-52.880000px;}
._7{margin-left:-16.952000px;}
._45{margin-left:-5.872000px;}
._2{margin-left:-4.320000px;}
._1{margin-left:-2.208000px;}
._0{margin-left:-1.056000px;}
._3{width:1.736000px;}
._3e{width:5.616000px;}
._47{width:9.128000px;}
._b{width:12.264000px;}
._46{width:14.072000px;}
._e{width:16.224000px;}
._14{width:22.704000px;}
._13{width:26.904000px;}
._37{width:29.152000px;}
._24{width:31.888000px;}
._3c{width:42.496000px;}
._31{width:44.648000px;}
._17{width:49.072000px;}
._2b{width:54.472000px;}
._12{width:56.856000px;}
._18{width:58.064000px;}
._30{width:66.008000px;}
._32{width:68.184000px;}
._f{width:71.128000px;}
._3f{width:72.240000px;}
._15{width:80.216000px;}
._21{width:82.528000px;}
._41{width:84.656000px;}
._d{width:87.136000px;}
._4a{width:89.200000px;}
._2c{width:91.792000px;}
._38{width:93.552000px;}
._42{width:97.608000px;}
._48{width:107.584000px;}
._3b{width:109.608000px;}
._2e{width:111.320000px;}
._43{width:113.568000px;}
._3d{width:114.912000px;}
._44{width:116.280000px;}
._34{width:120.608000px;}
._22{width:122.520000px;}
._2f{width:125.592000px;}
._2d{width:128.672000px;}
._5{width:132.600000px;}
._11{width:133.896000px;}
._20{width:137.568000px;}
._2a{width:143.336000px;}
._c{width:144.912000px;}
._49{width:150.032000px;}
._28{width:152.696000px;}
._39{width:155.296000px;}
._26{width:157.096000px;}
._4{width:159.840000px;}
._a{width:171.784000px;}
._1a{width:181.248000px;}
._35{width:190.392000px;}
._16{width:192.016000px;}
._29{width:201.464000px;}
._1c{width:205.536000px;}
._1f{width:209.128000px;}
._36{width:213.408000px;}
._1b{width:214.848000px;}
._1e{width:216.168000px;}
._25{width:217.224000px;}
._3a{width:219.760000px;}
._1d{width:221.232000px;}
._33{width:222.448000px;}
._4b{width:225.296000px;}
._19{width:226.864000px;}
._40{width:228.192000px;}
._23{width:229.968000px;}
._27{width:238.848000px;}
._10{width:277.536000px;}
.fc1{color:rgb(198,10,77);}
.fc2{color:rgb(101,98,99);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:60.000000px;}
.fs3{font-size:112.000000px;}
.y17{bottom:21.089954px;}
.y1c{bottom:21.094484px;}
.y1b{bottom:34.216052px;}
.y16{bottom:41.397143px;}
.y1a{bottom:47.337621px;}
.y15{bottom:57.018058px;}
.y19{bottom:66.702869px;}
.y14{bottom:75.763156px;}
.y18{bottom:79.824438px;}
.y10{bottom:85.383922px;}
.y13{bottom:102.316993px;}
.yf{bottom:107.253203px;}
.ye{bottom:129.122484px;}
.y52{bottom:142.612550px;}
.yd{bottom:150.991765px;}
.y51{bottom:160.148589px;}
.yc{bottom:172.861046px;}
.y50{bottom:177.684628px;}
.yb{bottom:194.730327px;}
.y4f{bottom:195.220667px;}
.y4e{bottom:212.864647px;}
.ya{bottom:216.599608px;}
.y9{bottom:238.468889px;}
.y4d{bottom:240.877634px;}
.y4c{bottom:258.413673px;}
.y7c{bottom:269.699472px;}
.y4b{bottom:275.949712px;}
.y0{bottom:281.176471px;}
.y7b{bottom:287.235511px;}
.y4a{bottom:293.485752px;}
.y7a{bottom:304.879647px;}
.y49{bottom:311.021791px;}
.y48{bottom:328.557830px;}
.y79{bottom:332.891228px;}
.y47{bottom:346.093869px;}
.y78{bottom:350.427267px;}
.y46{bottom:363.629908px;}
.y77{bottom:367.963307px;}
.y45{bottom:381.165948px;}
.y76{bottom:385.499346px;}
.y44{bottom:398.701987px;}
.y75{bottom:403.035385px;}
.y43{bottom:416.238026px;}
.y74{bottom:420.571424px;}
.y42{bottom:433.774065px;}
.y73{bottom:438.107463px;}
.y41{bottom:451.310105px;}
.y3{bottom:452.194248px;}
.y72{bottom:455.643503px;}
.y40{bottom:468.954084px;}
.y71{bottom:473.287482px;}
.y2{bottom:480.311895px;}
.y3f{bottom:496.966915px;}
.y70{bottom:501.297814px;}
.y1{bottom:508.429542px;}
.y3e{bottom:514.502954px;}
.y6f{bottom:518.833853px;}
.y3d{bottom:532.038993px;}
.y6e{bottom:536.369892px;}
.y3c{bottom:549.575033px;}
.y6d{bottom:554.014028px;}
.y3b{bottom:567.111072px;}
.y6c{bottom:582.025297px;}
.y3a{bottom:584.647111px;}
.y6b{bottom:599.561336px;}
.y39{bottom:602.183150px;}
.y6a{bottom:617.097375px;}
.y38{bottom:619.719190px;}
.y69{bottom:634.633414px;}
.y37{bottom:637.255229px;}
.y68{bottom:652.169454px;}
.y36{bottom:654.791268px;}
.y67{bottom:669.705493px;}
.y35{bottom:672.327307px;}
.y66{bottom:687.241532px;}
.y34{bottom:689.863346px;}
.y65{bottom:704.885668px;}
.y33{bottom:707.399386px;}
.y32{bottom:725.043365px;}
.y64{bottom:732.896780px;}
.y63{bottom:750.432820px;}
.y31{bottom:753.055103px;}
.y62{bottom:767.968859px;}
.y30{bottom:770.591142px;}
.y61{bottom:785.504898px;}
.y2f{bottom:788.127181px;}
.y60{bottom:803.040937px;}
.y2e{bottom:805.663220px;}
.y5f{bottom:820.576976px;}
.y2d{bottom:823.199259px;}
.y5e{bottom:838.113016px;}
.y2c{bottom:840.735299px;}
.y5d{bottom:855.756995px;}
.y2b{bottom:858.271338px;}
.y2a{bottom:875.807377px;}
.y5c{bottom:883.767483px;}
.y29{bottom:893.343416px;}
.y5b{bottom:901.303522px;}
.y8{bottom:903.138824px;}
.y28{bottom:910.987396px;}
.y5a{bottom:918.839561px;}
.y7{bottom:931.256471px;}
.y59{bottom:936.375601px;}
.y27{bottom:938.997571px;}
.y58{bottom:954.019580px;}
.y26{bottom:956.533610px;}
.y6{bottom:959.374118px;}
.y25{bottom:974.069650px;}
.y57{bottom:982.030537px;}
.y5{bottom:987.491765px;}
.y24{bottom:991.713629px;}
.y56{bottom:999.566576px;}
.y4{bottom:1015.609412px;}
.y55{bottom:1017.102615px;}
.y23{bottom:1019.736301px;}
.y22{bottom:1032.229909px;}
.y54{bottom:1034.638654px;}
.y21{bottom:1044.723517px;}
.y53{bottom:1052.174693px;}
.y20{bottom:1057.217125px;}
.y1f{bottom:1069.710733px;}
.y1e{bottom:1087.246772px;}
.y1d{bottom:1104.890752px;}
.y12{bottom:1138.569601px;}
.y11{bottom:1179.183980px;}
.hb{height:17.683594px;}
.h9{height:20.300000px;}
.ha{height:20.767578px;}
.h8{height:23.200000px;}
.h4{height:29.000000px;}
.h3{height:32.544000px;}
.h2{height:34.800000px;}
.h5{height:43.860000px;}
.h6{height:81.872000px;}
.h1{height:921.633987px;}
.h7{height:1100.493464px;}
.h0{height:1237.176471px;}
.w2{width:845.091503px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x4{left:60.734118px;}
.x1{left:349.127451px;}
.x3{left:486.591503px;}
.x5{left:490.309281px;}
.x2{left:642.019608px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-1.099381pt;}
.ls14{letter-spacing:-0.839900pt;}
.ls17{letter-spacing:-0.532619pt;}
.lsc{letter-spacing:-0.368736pt;}
.ls11{letter-spacing:-0.348251pt;}
.ls8{letter-spacing:-0.307280pt;}
.lsf{letter-spacing:-0.122912pt;}
.ls6{letter-spacing:-0.095598pt;}
.lsb{letter-spacing:-0.040971pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.215096pt;}
.ls9{letter-spacing:0.286795pt;}
.ls12{letter-spacing:0.382393pt;}
.ls5{letter-spacing:0.430192pt;}
.lse{letter-spacing:0.450678pt;}
.ls15{letter-spacing:0.454092pt;}
.ls10{letter-spacing:0.471163pt;}
.ls13{letter-spacing:0.477992pt;}
.ls2{letter-spacing:0.512134pt;}
.ls3{letter-spacing:0.525791pt;}
.lsa{letter-spacing:0.573590pt;}
.ls16{letter-spacing:0.693088pt;}
.ls7{letter-spacing:0.819414pt;}
.ls0{letter-spacing:1.024268pt;}
.ws3{word-spacing:-4.250711pt;}
.ws9{word-spacing:-0.819414pt;}
.ws18{word-spacing:-0.693088pt;}
.wsc{word-spacing:-0.573590pt;}
.ws4{word-spacing:-0.525791pt;}
.ws1{word-spacing:-0.512134pt;}
.ws15{word-spacing:-0.477992pt;}
.ws12{word-spacing:-0.471163pt;}
.ws17{word-spacing:-0.454092pt;}
.ws10{word-spacing:-0.450678pt;}
.ws14{word-spacing:-0.382393pt;}
.wsb{word-spacing:-0.286795pt;}
.ws2{word-spacing:-0.273138pt;}
.ws5{word-spacing:-0.215096pt;}
.ws0{word-spacing:0.000000pt;}
.wsd{word-spacing:0.040971pt;}
.ws8{word-spacing:0.095598pt;}
.ws11{word-spacing:0.122912pt;}
.wsa{word-spacing:0.307280pt;}
.ws13{word-spacing:0.348251pt;}
.wse{word-spacing:0.368736pt;}
.ws19{word-spacing:0.532619pt;}
.ws16{word-spacing:0.839900pt;}
.wsf{word-spacing:1.099381pt;}
.ws6{word-spacing:10.058310pt;}
.ws7{word-spacing:123.690577pt;}
._6{margin-left:-124.230025pt;}
._8{margin-left:-113.202075pt;}
._9{margin-left:-45.136067pt;}
._7{margin-left:-14.469490pt;}
._45{margin-left:-5.012084pt;}
._2{margin-left:-3.687364pt;}
._1{margin-left:-1.884653pt;}
._0{margin-left:-0.901356pt;}
._3{width:1.481774pt;}
._3e{width:4.793573pt;}
._47{width:7.791264pt;}
._b{width:10.468017pt;}
._46{width:12.011247pt;}
._e{width:13.848100pt;}
._14{width:19.379146pt;}
._13{width:22.964084pt;}
._37{width:24.882879pt;}
._24{width:27.218209pt;}
._3c{width:36.272736pt;}
._31{width:38.109590pt;}
._17{width:41.885724pt;}
._2b{width:46.494929pt;}
._12{width:48.529808pt;}
._18{width:49.560904pt;}
._30{width:56.341556pt;}
._32{width:58.198895pt;}
._f{width:60.711766pt;}
._3f{width:61.660921pt;}
._15{width:68.468887pt;}
._21{width:70.442310pt;}
._41{width:72.258678pt;}
._d{width:74.375498pt;}
._4a{width:76.137238pt;}
._2c{width:78.349657pt;}
._38{width:79.851916pt;}
._42{width:83.313941pt;}
._48{width:91.829021pt;}
._3b{width:93.556619pt;}
._2e{width:95.017908pt;}
._43{width:96.936703pt;}
._3d{width:98.083883pt;}
._44{width:99.251548pt;}
._34{width:102.945741pt;}
._22{width:104.577741pt;}
._2f{width:107.199866pt;}
._2d{width:109.828820pt;}
._5{width:113.181590pt;}
._11{width:114.287799pt;}
._20{width:117.422059pt;}
._2a{width:122.345372pt;}
._c{width:123.690577pt;}
._49{width:128.060787pt;}
._28{width:130.334661pt;}
._39{width:132.553908pt;}
._26{width:134.090310pt;}
._4{width:136.432469pt;}
._a{width:146.627347pt;}
._1a{width:154.705406pt;}
._35{width:162.510326pt;}
._16{width:163.896502pt;}
._29{width:171.960904pt;}
._1c{width:175.436586pt;}
._1f{width:178.502561pt;}
._36{width:182.155782pt;}
._1b{width:183.384904pt;}
._1e{width:184.511598pt;}
._25{width:185.412954pt;}
._3a{width:187.577573pt;}
._1d{width:188.834008pt;}
._33{width:189.871933pt;}
._4b{width:192.302862pt;}
._19{width:193.641238pt;}
._40{width:194.774762pt;}
._23{width:196.290678pt;}
._27{width:203.870259pt;}
._10{width:236.892653pt;}
.fs6{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:51.213389pt;}
.fs3{font-size:95.598326pt;}
.y17{bottom:18.001467pt;}
.y1c{bottom:18.005333pt;}
.y1b{bottom:29.205333pt;}
.y16{bottom:35.334800pt;}
.y1a{bottom:40.405333pt;}
.y15{bottom:48.668133pt;}
.y19{bottom:56.934667pt;}
.y14{bottom:64.668133pt;}
.y18{bottom:68.134667pt;}
.y10{bottom:72.880000pt;}
.y13{bottom:87.333333pt;}
.yf{bottom:91.546667pt;}
.ye{bottom:110.213333pt;}
.y52{bottom:121.727867pt;}
.yd{bottom:128.880000pt;}
.y51{bottom:136.695867pt;}
.yc{bottom:147.546667pt;}
.y50{bottom:151.663867pt;}
.yb{bottom:166.213333pt;}
.y4f{bottom:166.631867pt;}
.y4e{bottom:181.692000pt;}
.ya{bottom:184.880000pt;}
.y9{bottom:203.546667pt;}
.y4d{bottom:205.602667pt;}
.y4c{bottom:220.570667pt;}
.y7c{bottom:230.203733pt;}
.y4b{bottom:235.538667pt;}
.y0{bottom:240.000000pt;}
.y7b{bottom:245.171733pt;}
.y4a{bottom:250.506667pt;}
.y7a{bottom:260.232000pt;}
.y49{bottom:265.474667pt;}
.y48{bottom:280.442667pt;}
.y79{bottom:284.141467pt;}
.y47{bottom:295.410667pt;}
.y78{bottom:299.109467pt;}
.y46{bottom:310.378667pt;}
.y77{bottom:314.077467pt;}
.y45{bottom:325.346667pt;}
.y76{bottom:329.045467pt;}
.y44{bottom:340.314667pt;}
.y75{bottom:344.013467pt;}
.y43{bottom:355.282667pt;}
.y74{bottom:358.981467pt;}
.y42{bottom:370.250667pt;}
.y73{bottom:373.949467pt;}
.y41{bottom:385.218667pt;}
.y3{bottom:385.973333pt;}
.y72{bottom:388.917467pt;}
.y40{bottom:400.278800pt;}
.y71{bottom:403.977600pt;}
.y2{bottom:409.973333pt;}
.y3f{bottom:424.189333pt;}
.y70{bottom:427.886000pt;}
.y1{bottom:433.973333pt;}
.y3e{bottom:439.157333pt;}
.y6f{bottom:442.854000pt;}
.y3d{bottom:454.125333pt;}
.y6e{bottom:457.822000pt;}
.y3c{bottom:469.093333pt;}
.y6d{bottom:472.882267pt;}
.y3b{bottom:484.061333pt;}
.y6c{bottom:496.791467pt;}
.y3a{bottom:499.029333pt;}
.y6b{bottom:511.759467pt;}
.y39{bottom:513.997333pt;}
.y6a{bottom:526.727467pt;}
.y38{bottom:528.965333pt;}
.y69{bottom:541.695467pt;}
.y37{bottom:543.933333pt;}
.y68{bottom:556.663467pt;}
.y36{bottom:558.901333pt;}
.y67{bottom:571.631467pt;}
.y35{bottom:573.869333pt;}
.y66{bottom:586.599467pt;}
.y34{bottom:588.837333pt;}
.y65{bottom:601.659733pt;}
.y33{bottom:603.805333pt;}
.y32{bottom:618.865467pt;}
.y64{bottom:625.568800pt;}
.y63{bottom:640.536800pt;}
.y31{bottom:642.775067pt;}
.y62{bottom:655.504800pt;}
.y30{bottom:657.743067pt;}
.y61{bottom:670.472800pt;}
.y2f{bottom:672.711067pt;}
.y60{bottom:685.440800pt;}
.y2e{bottom:687.679067pt;}
.y5f{bottom:700.408800pt;}
.y2d{bottom:702.647067pt;}
.y5e{bottom:715.376800pt;}
.y2c{bottom:717.615067pt;}
.y5d{bottom:730.436933pt;}
.y2b{bottom:732.583067pt;}
.y2a{bottom:747.551067pt;}
.y5c{bottom:754.345467pt;}
.y29{bottom:762.519067pt;}
.y5b{bottom:769.313467pt;}
.y8{bottom:770.880000pt;}
.y28{bottom:777.579200pt;}
.y5a{bottom:784.281467pt;}
.y7{bottom:794.880000pt;}
.y59{bottom:799.249467pt;}
.y27{bottom:801.487467pt;}
.y58{bottom:814.309600pt;}
.y26{bottom:816.455467pt;}
.y6{bottom:818.880000pt;}
.y25{bottom:831.423467pt;}
.y57{bottom:838.218533pt;}
.y5{bottom:842.880000pt;}
.y24{bottom:846.483600pt;}
.y56{bottom:853.186533pt;}
.y4{bottom:866.880000pt;}
.y55{bottom:868.154533pt;}
.y23{bottom:870.402533pt;}
.y22{bottom:881.066533pt;}
.y54{bottom:883.122533pt;}
.y21{bottom:891.730533pt;}
.y53{bottom:898.090533pt;}
.y20{bottom:902.394533pt;}
.y1f{bottom:913.058533pt;}
.y1e{bottom:928.026533pt;}
.y1d{bottom:943.086667pt;}
.y12{bottom:971.833467pt;}
.y11{bottom:1006.500133pt;}
.hb{height:15.093946pt;}
.h9{height:17.327197pt;}
.ha{height:17.726301pt;}
.h8{height:19.802510pt;}
.h4{height:24.753138pt;}
.h3{height:27.778142pt;}
.h2{height:29.703766pt;}
.h5{height:37.436987pt;}
.h6{height:69.882377pt;}
.h1{height:786.666667pt;}
.h7{height:939.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:721.333333pt;}
.w1{width:768.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x4{left:51.840000pt;}
.x1{left:298.000000pt;}
.x3{left:415.333333pt;}
.x5{left:418.506667pt;}
.x2{left:548.000000pt;}
}
